* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: 'Microsoft YaHei';
}

body {
  background: url('./img/bg.png') no-repeat center center fixed;
  background-size: cover;
  font-family: 'Roboto', sans-serif;
  overflow: hidden;
}

.box {
  width: 1200px;
  height: 100vh;
  margin: 0 auto;
  padding-top: 20px;
  position: relative;
}

.box .header {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.box .header .logo {
  width: auto;
  height: 60px;
}

.box .header .time {
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 23px;
}

.box .content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.box .content .title {
  font-size: 36px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 52px;
  margin-top: 40px;
}

.box .content .subheading {
  display: flex;
  align-items: center;
  margin-top: 10px;
}

.box .content .subheading::after {
  content: '';
  width: 72px;
  height: 3px;
  background: linear-gradient(90deg, #FFFFFF 2%, rgba(255, 255, 255, 0) 100%);
  border-radius: 33px;
  margin-left: 10px;
}

.box .content .subheading div:nth-of-type(1) {
  font-size: 24px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 52px;
}

.box .content .subheading::before {
  content: '';
  width: 72px;
  height: 3px;
  background: linear-gradient(270deg, #FFFFFF 2%, rgba(255, 255, 255, 0) 100%);
  border-radius: 33px;
  margin-right: 10px;
}

.box .content .menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 66px;
}

.box .content .menu div {
  width: 240px;
  height: 240px;
  cursor: pointer;
  margin-left: 50px;
  transition: all 0.5s ease;
}

.box .content .menu div:nth-of-type(1) {
  background: url('./img/men1.png') no-repeat center center;
  background-size: cover;
}

.box .content .menu div:nth-of-type(2) {
  background: url('./img/men2.png') no-repeat center center;
  background-size: cover;
}

.box .content .menu div:nth-of-type(3) {
  background: url('./img/men3.png') no-repeat center center;
  background-size: cover;
}

.box .content .menu div:nth-of-type(4) {
  background: url('./img/men4.png') no-repeat center center;
  background-size: cover;
}

.box .content .menu div:nth-of-type(1):hover {
  background: url('./img/men1a.png') no-repeat center center;
  background-size: cover;
  transform: scale(1.1);
}

.box .content .menu div:nth-of-type(2):hover {
  background: url('./img/men2a.png') no-repeat center center;
  background-size: cover;
  transform: scale(1.1);
}

.box .content .menu div:nth-of-type(3):hover {
  background: url('./img/men3a.png') no-repeat center center;
  background-size: cover;
  transform: scale(1.1);
}

.box .content .menu div:nth-of-type(4):hover {
  background: url('./img/men4a.png') no-repeat center center;
  background-size: cover;
  transform: scale(1.1);
}

.box .footer {
  position: absolute;
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  right: 0;
  bottom: 50px;
  left: 0;
  margin: 0 auto;
      text-align: center;
}